.CalendarTableArea {
	position: relative;
	display: block;
	width: 331px;
	margin: 0 0 0 10px;
}

.CalendarTable {
	display: block;
	margin: 0 0 20px 0;
	background: #16699a;
}

.CalendarTable caption {
	padding: 2px 3px 2px 3px;
	margin-bottom: 0;
	background: #b6d6ea url(/images/common/table_header_tile.gif) repeat-x;
	border-left: 1px solid #16699a;
	border-right: 1px solid #16699a;
	border-top: 1px solid #16699a;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
}
.CalendarTable th {
	margin: 1px;
	padding: 2px 4px 2px 4px;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	background-image: none;
	width: 47px;
}

.CalendarTable td {
	margin: 1px;
	padding: 3px 4px 3px 4px;
	color: #000;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
	width: 47px;
}

.CalendarTable input {
	float: left;
	padding: 0;
	margin: 2px 10px 10px 5px;
}

.today_hl {
	font-weight: bold;
	border: 1px solid #0b344d;
	padding-top: 0;
	padding-bottom: 0;
}

.Times0, .Times1, .Times2, .Times3, .Times4, .Times5, .Times6, .Times7, .Times8, .Times9 {
	cursor: help;
}

.Times0 {
	background: #cdcdcd url(/images/admin/calender_classes/0.gif);
}

.Times1 {
	background: #ffe400 url(/images/admin/calender_classes/1.gif);
}

.Times2 {
	background: #ff7200 url(/images/admin/calender_classes/2.gif);
}

.Times3 {
	background: #f00 url(/images/admin/calender_classes/3.gif);
}

.Times4 {
	background: #733485 url(/images/admin/calender_classes/4.gif);
}

.Times5 {
	background: #1487cf url(/images/admin/calender_classes/5.gif);
}

.Times6 {
	background: #9cdc79 url(/images/admin/calender_classes/6.gif);
}

.Times7 {
	background: #dc79bc url(/images/admin/calender_classes/7.gif);
}

.Times8 {
	background: #81ded8 url(/images/admin/calender_classes/8.gif);
}

.Times9 {
	background: #e7c27d url(/images/admin/calender_classes/9.gif);
}

.no_colour {
	background: #fff;
}

.CalendarTableCellW {
	width: 47px;
}

#Key {
	position: absolute;
	top: 302px;
	right: 30px;
	width: 180px;
}

#Key_For_Show {
	display: block;
	position: relative;
	float: right;
	width: 323px;
	right: 27px;
	border: 1px #094264 solid;
	padding: 3px 3px 1px 3px;
	background: #daf1ff;
}

#Times0, #Times1, #Times2, #Times3, #Times4, #Times5, #Times6, #Times7, #Times8, #Times9 {
	display: block;
	border: 1px solid #16699a;
	padding: 5px 3px 5px 3px;
	margin: 0 0 2px 0;
}

#Times0 {
	background: #cdcdcd url(/images/admin/calender_classes/0.gif);
}

#Times1 {
	background: #ffe400 url(/images/admin/calender_classes/1.gif);
}

#Times2 {
	background: #ff7200 url(/images/admin/calender_classes/2.gif);
}

#Times3 {
	background: #f00 url(/images/admin/calender_classes/3.gif);
}

#Times4 {
	background: #733485 url(/images/admin/calender_classes/4.gif);
	color: #fff;
}

#Times5 {
	background: #1487cf url(/images/admin/calender_classes/5.gif);
	color: #fff;
}

#Times6 {
	background: #9cdc79 url(/images/admin/calender_classes/6.gif);
	color: #000;
}

#Times7 {
	background: #dc79bc url(/images/admin/calender_classes/7.gif);
	color: #fff;
}

#Times8 {
	background: #81ded8 url(/images/admin/calender_classes/8.gif);
	color: #000;
}

#Times9 {
	background: #e7c27d url(/images/admin/calender_classes/9.gif);
	color: #000;
}

#key_link {
	display: block;
	margin-bottom: 5px;
	
}

#key_link a {
	display: block;
	border: 1px solid #094264;
	color: #000;
	padding: 4px 3px 4px 3px;
	text-decoration: none;
	background: #b2d3e7;
	text-align: center;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	
}

#key_link a:visited {
	display: block;
	border: 1px solid #094264;
	color: #000;
	text-decoration: none;
	background: #b2d3e7;
}

#key_link a:hover {
	display: block;
	color: #000;
	border: 1px solid #094264;
	background: #fff;
}

.CalendarTopImage {
	display: block;
	position: relative;
	float: right;
}

.CalendarTopSummary {
	display: block;
	position: relative;
	margin: 20px 0 10px 74px;
}

.CalendarTopSummaryHeader {
	padding-right: 30px;
}

.CalendarTopFootnote {
	margin-bottom: 14px;
}

.CalendarKeyType {
	float: right;
}

.CalendarColPaddingLeft {
	padding: 0 0 0 27px;
}

.CalendarColPaddingRight {
	padding: 0 0 0 34px;
}

.CalendarHeaderDay {
	text-align: center;
	width: 47px;
}